Bug 20007 - ntpq.htm typos
Summary: ntpq.htm typos
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xntp3   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-29 20:23 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-29 20:24:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Here are some corrections. (1.73 KB, patch)
2000-10-29 20:24 UTC, Tim Waugh
no flags Details | Diff

Description Tim Waugh 2000-10-29 20:23:29 UTC
The are some spelling mistakes in ntpq.htm.

Comment 1 Tim Waugh 2000-10-29 20:24:07 UTC
Created attachment 4737 [details]
Here are some corrections.

Comment 2 Jeff Johnson 2000-11-02 17:29:25 UTC
Fixed mis-spelling of milliseconds in ntp-4.0.99k-3.


Note You need to log in before you can comment on or make changes to this bug.